@charset "UTF-8";

/* ==========================================================================
ベース設定
=========================================================================== */
@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/ZenKakuGothicNew-Regular.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/ZenKakuGothicNew-Medium.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/ZenKakuGothicNew-Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/ZenKakuGothicNew-Black.woff2") format("woff2");
  font-display: swap;
}

:root {
  /* カラー */
  --Text: #222;
  --Text_color: #321400;
  --Text_link: #1558D6;
  --Main: #0045A0;
  --Sub: #4D7DBD;
  --Accent: #FA503C;
  --Back: #D1EAFC;
  --red01: #EC0E0E;
  --red02: #ED0F0F;
  --red03: #FBA94B;
  --grey: #828282;

  /* フォント */
  --Font_normal: "ZenKakuGothicNew", sans-serif;
}

.html {
  font-size: 1rem;
  overflow-x: hidden;
}

#wpadminbar {
  z-index: 10000000!important;
}

.body {
  font-family: var(--Font_normal);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: var(--Text);
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-optical-sizing: auto;
  font-feature-settings: "palt";
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
  background: #fff;
  width: 100%;
  counter-reset: number 0;
  position: relative;
  overflow-x: hidden;
}

.body small {
  font-size: max(70%, 0.625rem);
}

.body a {
  font-weight: 700;
  text-decoration: underline;
  color: var(--Text_link);
  transition: all 0.3s;
}

.forPC {
  display: none;
}

.forPC-inline {
  display: none;
}  

.forSP {
  display: block;
}

.forSP-inline {
  display: inline;
}


/* ==========================================================================
共通パーツ
=========================================================================== */
.inner {
  padding: 0 4.80vw;
  margin: 0 auto;
}

.bold {
  font-weight: 700;
}

.accent {
  color: var(--Accent);
}

.btn,
a.btn {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.1;
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(180deg, var(--red03) 0%, var(--red02) 50%, var(--red01) 100%);
  border: none;
  border-radius: 1.875rem;
  box-shadow: 0 0.375rem 0 0 var(--red03);
  width: 100%;
  min-height: 3.75rem;
  position: relative;
  padding: 1rem;
}

.btn--sm,
a.btn--sm {
  box-shadow: 0 0.1875rem 0 0 var(--red03);
}

.btn--arrow::after,
a.btn--arrow::after {
  content: "";
  display: inline-block;
  background: url(../img/btn_arrow.svg) no-repeat center / contain;
  width: 1.5rem;
  aspect-ratio: 1;
}

.sectionTtl {
  margin: 0 auto;
}

.table {
  table-layout: fixed;
  border-spacing: 0;
  width: 100%;
}

.table th,
.table td {
  text-align: center;
  color: #494949;
  padding: 0.625rem;
}

.table thead th {
  font-weight: 700;
  color: #fff;
  background: var(--Main);
}

.table thead th:nth-of-type(n+2) {
  border-left: 0.0625rem solid #fff;
}

.table tbody td {
  font-weight: 500;
  background: #fff;
}

.table tbody td:nth-child(n+2) {
  border-left: 0.0625rem solid #C4C4C4;
}

.table tbody tr:nth-child(n+2) td {
  border-top: 0.0625rem solid #C4C4C4;
}

.tab__menu-item {
  cursor: pointer;
}

.tab__content-box {
  display: none;
}

.tab__content-box.is-show {
  display: block;
}


/* ==========================================================================
トップページ
=========================================================================== */
/* MV */
.mv__inner {
  margin: 0 auto;
}

/* MV下カウントダウン */
.hero-countdown {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--Main);
  height: 3.5rem;
  padding-right: 1.25rem;
  padding-left: 0.875rem;
}

.hero-countdown-title {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1.875rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.hero-countdown-title::before {
  content: "";
  display: inline-block;
  background-image: url(../img/hourglass.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.5rem;
  aspect-ratio: 1;
}

.hero-timer {
  background: #fff;
  border-radius: 0.25rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 11rem;
  padding: 0.125rem 0 0.125rem;
}

.hero-timer-label {
  font-weight: 700;
  font-size: 0.6875rem;
  line-height: 1;
  color: var(--Main);
  margin-right: 0.25rem;
}

.hero-time-box {
  font-weight: 900;
  font-size: 1.25rem;
  line-height: 1;
  color: var(--Accent);
  width: 1.1em;
  transform: translateY(-0.125rem);
}

.hero-time-sep {
  font-weight: 700;
  font-size: 0.6875rem;
  line-height: 1;
  color: var(--Main);
  margin-right: 0.5rem;
}

.hero-time-sep:last-of-type {
  margin-right: 0;
}

/* BEST3 */
.best3 {
  background: var(--Back);
  padding: 1.125rem 0 2rem;
}

.best3__inner {
  padding: 0 4.00vw;
}

.best3 .sectionTtl {
  padding: 0 0.1875rem;
}

.best3__list {
  display: flex;
  align-items: flex-end;
  gap: 0.75rem;
  padding-top: 3.875rem;
}

.best3__list-item {
  position: relative;
}

.best3__list-item::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 2.3125rem;
  aspect-ratio: 37 / 32;
  position: absolute;
  top: -2.6875rem;
  left: 50%;
  transform: translateX(-50%);
}

.best3__list-item:nth-of-type(1)::before {
  background-image: url(../img/rank01.png);
  width: 2.875rem;
  top: -2.875rem;
}

.best3__list-item:nth-of-type(2)::before {
  background-image: url(../img/rank02.png);
}

.best3__list-item:nth-of-type(3)::before {
  background-image: url(../img/rank03.png);
}

.best3__list-item-box {
  background: #fff;
  border-radius: 0.375rem;
  box-shadow: 0.125rem 0.125rem 0.25rem 0 rgba(0, 69, 160, 0.3);
  padding-bottom: 0.625rem;
  overflow: hidden;
}

.best3__list-item-box-name {
  font-weight: 900;
  font-size: 0.75rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--Sub);
  height: 1.5rem;
}

.best3__list-item-box-txt {
  font-weight: 500;
  font-size: 0.6875rem;
  line-height: 1rem;
  text-align: center;
  color: var(--Main);
  margin-top: 0.4375rem;
}

.best3__list-item a.btn {
  font-size: 0.75rem;
  min-height: 1.875rem;
  padding: 0.1875rem 0 0.1875rem 8%;
  margin-top: 0.5rem;
}

.best3__list-item a.btn::after {
  width: 1.1875rem;
}

.best3__list-item:nth-of-type(1) {
  margin-right: 0.125rem;
}

.best3__list-item:nth-of-type(1) .best3__list-item-box {
  background: #FFF07D;
  box-shadow: 0 0 0 0.25rem var(--Accent),
              0.125rem 0.125rem 0.25rem 0 rgba(0, 69, 160, 0.3);
  border: 0.125rem solid #fff;
  width: 29.6vw;
}

.best3__list-item:nth-of-type(1) .best3__list-item-box-name {
  background: var(--Main);
}

.best3__list-item:nth-of-type(1) .best3__list-item-box-txt {
  font-weight: 700;
}

/* 迷ったらココ！ */
.lead {
  padding: 2rem 0 2.5rem;
}

.lead__catch {
  font-weight: 900;
  font-size: 1.375rem;
  line-height: 2.125rem;
  text-align: center;
  margin-top: 0.5rem;
}

.lead__catch-name {
  font-size: 1.625rem;
  background: linear-gradient(transparent 87%, var(--Accent) 87%);
}

.lead__bnr {
  display: block;
  border-radius: 0.625rem;
  margin-top: 1.125rem;
  overflow: hidden;
}

.lead__box {
  background: #FFF39A;
  border-radius: 0.4375rem;
  padding: 2.25rem 1.125rem;
  margin-top: 1.875rem;
  position: relative;
}

.lead__box::before {
  content: "";
  display: inline-block;
  background-image: url(../img/check_ttl.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 11.25rem;
  aspect-ratio: 180 / 22;
  position: absolute;
  top: -0.6875rem;
  left: 50%;
  transform: translateX(-50%);
}

.lead__box-list-item {
  font-weight: 700;
  font-size: 1.0625rem;
  line-height: 1.35;
  color: var(--Main);
  padding-left: 42px;
  position: relative;
}

.lead__box-list-item::before {
  content: "";
  display: inline-block;
  background-image: url(../img/check.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 2.125rem;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.lead__box-list-item:nth-of-type(n+2) {
  margin-top: 1.5rem;
}

.lead a.btn {
  margin-top: 1.5rem;
}

/* カードローン選びのPOINT */
.point {
  background: var(--Back);
  padding: 2rem 0 2.5rem;
}

.point__txt {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.375rem;
  text-align: center;
  margin-top: 0.625rem;
}

.point__content {
  margin-top: 1.125rem;
}

.point__list-item {
  border-radius: 16px;
  box-shadow: 4px 4px 12px 0 rgba(0, 69, 160, 0.5);
  overflow: hidden;
}

.point__list-item:nth-of-type(n+2) {
  margin-top: 1.25rem;
}

.point__list-item-head {
  font-weight: 700;
  font-size: 1.1875rem;
  line-height: 1.625rem;
  text-align: center;
  color: #fff;
  background: var(--Main);
  padding: 1.125rem 0;
}

.point__list-item-content {
  background: #fff;
  padding: 0.75rem 1.125rem 1.375rem;
}

.point__list-item img {
  width: 10.4375rem;
  margin: 0 auto;
}

.point__list-item-catch {
  font-weight: 900;
  font-size: 0.9375rem;
  line-height: 1.5625rem;
  color: var(--Accent);
  margin-top: 0.75rem;
}

.point__list-item-txt {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.375rem;
  margin-top: 0.25rem;
}

small.point__list-item-note {
  font-weight: 500;
  font-size: 0.8125rem;
  line-height: 1.25rem;
  color: #6C6C6C;
  display: block;
  margin-top: 0.25rem;
}

/* 比較表 */
.comparison {
  background: #FFF7C0;
  padding: 2rem 0 2.5rem;
}

.comparison__content {
  margin-top: 1rem;
}

.comparison__content-wrap {
  border-radius: 0.5rem;
  box-shadow: 0.25rem 0.25rem 0.75rem 0 #C7C069;
  overflow-x: auto;
}

.comparison__table {
  table-layout: auto;
  width: 45.25rem;
}

.comparison__table th,
.comparison__table td {
  font-size: 0.875rem;
  line-height: 1.25rem;
  padding: 1.375rem 0.75rem;
}

.comparison__table th:first-child,
.comparison__table td:first-child {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
}

.comparison__table th:first-child::after,
.comparison__table td:first-child::after {
  content: "";
  display: inline-block;
  width: 0.0625rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
}

.comparison__table th:first-child::after {
  background: #fff;
}

.comparison__table td:first-child::after {
  background: #C4C4C4;
}

.comparison__table th:nth-child(1) {
  width: 7rem;
}

.comparison__table th:nth-child(2) {
  width: 7rem;
}

.comparison__table th:nth-child(3) {
  width: 5.125rem;
}

.comparison__table th:nth-child(4) {
  width: 5.125rem;
}

.comparison__table th:nth-child(5) {
  width: 7rem;
}

.comparison__table th:nth-child(6) {
  width: 7rem;
}

.comparison__table th:nth-child(7) {
  width: 7rem;
}

a.comparison__table-name {
  font-weight: 900;
  font-size: 0.875rem;
  line-height: 1.25rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  width: 5.5rem;
}

.comparison__table td a.btn {
  font-size: 0.875rem;
  line-height: 1.25rem;
  border-radius: 1.0625rem;
  padding: 0.75rem 0.375rem 1.125rem;
}

.eval {
  display: flex;
  justify-content: center;
  align-items: center;
}

.eval span {
  background-image: url(../img/star_empty.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 0.875rem;
  aspect-ratio: 1;
}

.eval[data-num="1"] span:nth-of-type(-n+1),
.eval[data-num="1.5"] span:nth-of-type(-n+1),
.eval[data-num="2"] span:nth-of-type(-n+2),
.eval[data-num="2.5"] span:nth-of-type(-n+2),
.eval[data-num="3"] span:nth-of-type(-n+3),
.eval[data-num="3.5"] span:nth-of-type(-n+3),
.eval[data-num="4"] span:nth-of-type(-n+4),
.eval[data-num="4.5"] span:nth-of-type(-n+4),
.eval[data-num="5"] span:nth-of-type(-n+5) {
  background-image: url(../img/star_fill.svg);
}

.eval[data-num="1.5"] span:nth-of-type(2),
.eval[data-num="2.5"] span:nth-of-type(3),
.eval[data-num="3.5"] span:nth-of-type(4),
.eval[data-num="4.5"] span:nth-of-type(5) {
  background-image: url(../img/star_half.svg);
}

.comparison__table * + p {
  margin-top: 0.25rem;
}

/* ランキング */
.ranking {
  background: var(--Back);
  padding: 1.125rem 0 2.5rem;
}

.ranking__content {
  margin-top: 1.125rem;
}

.ranking__box {
  background: #fff;
  border-radius: 1rem;
  box-shadow: 0.25rem 0.25rem 0.75rem 0rem rgba(0, 69, 160, 0.5);
  padding: 0.875rem 1.125rem 2rem;
}

.ranking__box:nth-of-type(n+2) {
  margin-top: 1.5rem;
}

.ranking__box-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 3.875rem;
  position: relative;
}

.ranking__box-head::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 3.125rem;
  aspect-ratio: 50 / 43;
  position: absolute;
  bottom: 0.1875rem;
  left: 0;
}

.ranking__box:nth-of-type(1) .ranking__box-head::before {
  background-image: url(../img/rank01.png);
}

.ranking__box:nth-of-type(2) .ranking__box-head::before {
  background-image: url(../img/rank02.png);
}

.ranking__box:nth-of-type(3) .ranking__box-head::before {
  background-image: url(../img/rank03.png);
}

a.ranking__box-head-name {
  font-weight: 900;
  font-size: 1.375rem;
  line-height: 1.875rem;
}

.ranking__box-head-eval-txt {
  font-weight: 700;
  line-height: 1;
  color: var(--Accent);
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 0.125rem;
}

.ranking__box-head-eval-txt-num {
  font-size: 0.875rem;
}

.ranking__box-head-eval-txt-note {
  font-size: 0.625rem;
  transform: scale(0.8);
}

.ranking__box-catch {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.375rem;
  margin-top: 8px;
}

a.ranking__box-bnr {
  display: block;
  border-radius: 0.625rem;
  margin-top: 0.8125rem;
  overflow: hidden;
}

.ranking__box-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.9375rem;
  margin-top: 1rem;
}

.ranking__box-list-item {
  border-radius: 0.4375rem;
  overflow: hidden;
}

.ranking__box-list-item-head {
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1.375rem;
  text-align: center;
  color: #fff;
  background: var(--Main);
  padding: 0.25rem;
}

.ranking__box-list-item-content {
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1.375rem;
  text-align: center;
  color: var(--Main);
  background: var(--Back);
  padding: 0.25rem;
}

a.ranking__box-btn01 {
  margin-top: 1rem;
}

.ranking__box-tab .tab__menu {
  display: flex;
  gap: 0.0625rem;
}

.ranking__box-tab {
  margin-top: 2rem;
}

.ranking__box-tab .tab__menu-item {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1;
  color: var(--Sub);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.125rem;
  background: var(--Back);
  border-radius: 0.875rem 0.875rem 0 0;
  width: 100%;
  height: 3.375rem;
}

.ranking__box-tab .tab__menu-item::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.5rem;
  aspect-ratio: 1;
}

.ranking__box-tab .tab__menu-item:nth-of-type(1):before {
  background-image: url(../img/ranking_tab_icon_01.svg);
}

.ranking__box-tab .tab__menu-item:nth-of-type(2):before {
  background-image: url(../img/ranking_tab_icon_02.svg);
}

.ranking__box-tab .tab__menu-item:nth-of-type(3):before {
  background-image: url(../img/ranking_tab_icon_03.svg);
}

.ranking__box-tab .tab__menu-item:nth-of-type(4):before {
  background-image: url(../img/ranking_tab_icon_04.svg);
}

.ranking__box-tab .tab__menu-item.is-active {
  color: #fff;
  background: var(--Main);
}

.ranking__box-tab .tab__menu-item.is-active:nth-of-type(1):before {
  background-image: url(../img/ranking_tab_icon_01_active.svg);
}

.ranking__box-tab .tab__menu-item.is-active:nth-of-type(2):before {
  background-image: url(../img/ranking_tab_icon_02_active.svg);
}

.ranking__box-tab .tab__menu-item.is-active:nth-of-type(3):before {
  background-image: url(../img/ranking_tab_icon_03_active.svg);
}

.ranking__box-tab .tab__menu-item.is-active:nth-of-type(4):before {
  background-image: url(../img/ranking_tab_icon_04_active.svg);
}

.ranking__box-tab .tab__content {
  background: var(--Back);
  border-radius: 0 0 0.4375rem 0.4375rem;
  padding: 0.75rem 1.125rem 1.5rem;
}

.ranking__box-tab-txt {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.375rem;
}

* + .ranking__box-tab-txt {
  margin-top: 1rem;
}

.ranking__box-tab-list {
  margin-top: 1rem;
}

.ranking__box-tab-list-item {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  background: #fff;
  border-radius: 0.4375rem;
  padding: 0.625rem 0.75rem;
}

.ranking__box-tab-list-item:nth-of-type(n+2) {
  margin-top: 0.75rem;
}

.ranking__box-tab-list-item img {
  width: 2.5625rem;
}

.ranking__box-tab-list-item-ttl {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1rem;
  color: var(--Accent);
}

.ranking__box-tab-list-item-txt {
  font-size: 0.75rem;
  line-height: 1.125rem;
  margin-top: 0.25rem;
}

small.ranking__box-tab-list-item-note {
  font-size: 10px;
  line-height: 1.5;
  color: #6C6C6C;
  display: block;
  margin-top: 0.25rem;
}

.ranking__box-tab-flow {
  background: #fff;
  border-radius: 0.4375rem;
  padding: 12px;
  margin-top: 1rem;
}

.ranking__box-tab-flow-item {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  border-radius: 0.4375rem;
  padding-bottom: 0.75rem;
  position: relative;
}

.ranking__box-tab-flow-item::before {
  counter-increment: number 1;
  content: counter(number);
  font-weight: 900;
  font-size: 1rem;
  line-height: 1;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: var(--Main);
  border-radius: 50%;
  width: 2rem;
  aspect-ratio: 1;
  padding-bottom: 0.125rem;
  flex-shrink: 0;
  z-index: 1;
}

.ranking__box-tab-flow-item::after {
  content: "";
  display: inline-block;
  background: var(--Sub);
  width: 0.0625rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 1rem;
  transform: translateX(-50%);
}

.ranking__box-tab-flow-item:last-of-type {
  padding-bottom: 0;
}

.ranking__box-tab-flow-item:last-of-type::after {
  display: none;
}

.ranking__box-tab-flow-item img {
  width: 2.5625rem;
}

.ranking__box-tab-flow-item-ttl {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1rem;
  color: var(--Accent);
}

.ranking__box-tab-flow-item-txt {
  font-size: 0.75rem;
  line-height: 1.125rem;
  margin-top: 0.25rem;
}

.ranking__box-tab-review {
  margin-top: 1rem;
}

.ranking__box-tab-review-item {
  background: #fff;
  border-radius: 0.4375rem;
  padding: 0.625rem 0.75rem;
}

.ranking__box-tab-review-item:nth-of-type(n+2) {
  margin-top: 0.75rem;
}

.ranking__box-tab-review-item-head {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.ranking__box-tab-review-item-head-icon {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1rem;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: var(--Main);
  border-radius: 50%;
  width: 2rem;
  aspect-ratio: 1;
}

.ranking__box-tab-review-item-head-name {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1rem;
}

.ranking__box-tab-review-item .eval {
  justify-content: flex-start;
  margin-top: 0.5rem;
}

.ranking__box-tab-review-item-txt {
  font-size: 0.75rem;
  line-height: 1.125rem;
  margin-top: 0.25rem;
}

.countdown-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: var(--Main);
  border-radius: 0.4375rem;
  margin-top: 1rem;
  padding: 0.75rem 0 0.875rem;
  margin-bottom: 0.8125rem;
  position: relative;
}

.countdown-container::after {
  content: "";
  display: inline-block;
  background-image: url(../img/triangle_blue.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 2.0625rem;
  aspect-ratio: 33 / 21;
  position: absolute;
  left: 50%;
  bottom: -0.8125rem;
  transform: translateX(-50%);
}

.countdown-header {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.875rem;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.countdown-header::before {
  content: "";
  display: inline-block;
  background-image: url(../img/hourglass.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.5rem;
  aspect-ratio: 1;
}

.countdown-body {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 0.25rem;
  padding: 0.25rem 0 0.25rem;
  width: 15rem;
  margin-top: 0.5rem;
}

.countdown-timer,
.time-blocks,
.time-block {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.time-blocks {
  gap: 0.3125rem;
}

.time-prefix {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1;
  color: var(--Main);
  margin-right: 0.625rem;
}

.time-value {
  font-weight: 900;
  font-size: 1.4375rem;
  line-height: 1;
  color: var(--Accent);
  width: 1.1em;
  transform: translateY(-0.125rem);
}

.time-label {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1;
  color: var(--Main);
}

a.ranking__box-btn02 {
  font-size: 1.0625rem;
  gap: 0.125rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 1.25rem;
}

.ranking__box-underCatch {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.375rem;
  text-align: center;
  color: var(--Accent);
  margin-top: 1rem;
}

/* 借りる流れ */
.flow {
  background: var(--Back);
  padding: 2rem 0 2.5rem;
}

.flow__content {
  margin-top: 1rem;
}

.flow__list-item {
  border-radius: 1rem;
  box-shadow: 0.25rem 0.25rem 0.75rem 0rem rgba(0, 69, 160, 0.5);
  position: relative;
}

.flow__list-item:nth-of-type(n+2) {
  margin-top: 2rem;
}

.flow__list-item:nth-of-type(n+2)::before {
  content: "";
  display: inline-block;
  background-image: url(../img/flow_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.25rem;
  aspect-ratio: 20 / 22;
  position: absolute;
  top: -1.6875rem;
  left: 50%;
  transform: translateX(-50%);
}

.flow__list-item-head {
  font-weight: 700;
  font-size: 1.0625rem;
  color: #fff;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  background: var(--Main);
  border-radius: 1rem 1rem 0 0;
  height: 3rem;
  padding: 0 1rem;
}

.flow__list-item-head::before {
  counter-increment: number 1;
  content: counter(number, decimal-leading-zero);
  font-weight: 900;
  font-size: 1.25rem;
  line-height: 1;
  letter-spacing: 0.05em;
  color: var(--Main);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #FEE002;
  border-radius: 0.5rem;
  width: 1.75rem;
  aspect-ratio: 1;
  padding-bottom: 0.125rem;
}

.flow__list-item-content {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
  background: #fff;
  border-radius: 0 0 1rem 1rem;
  padding: 1rem 1rem 0.5625rem;
}

.flow__list-item-content img {
  width: 5.6875rem;
}

.flow__list-item-txt {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: var(--Main);
}

.flow__list-item-box {
  font-weight: 500;
  font-size: 0.6875rem;
  line-height: 1rem;
  background: var(--Back);
  border-radius: 0.375rem;
  margin-top: 0.625rem;
  padding: 0.5rem 0.625rem;
}

/* 絞り込み検索フォーム */
.search {
  padding: 2rem 0 2.5rem;
}

.search__content {
  margin-top: 1rem;
}

.search__form-ttl {
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1.625rem;
  display: flex;
  align-items: center;
  gap: 0.25rem;
  margin-top: 1rem;
}

.search__form-ttl::before {
  content: "";
  display: inline-block;
  background-image: url(../img/search_ttl_icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 2.5rem;
  aspect-ratio: 1;
}

.search__form-group:nth-of-type(n+2) {
  margin-top: 2rem;
}

.search__form-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.6875rem;
  margin-top: 0.75rem;
}

.search__form label {
  font-weight: 700;
  font-size: 0.875rem;
  color: var(--Main);
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 2px solid var(--Main);
  border-radius: 12px;
  height: 54px;
  padding-left: 1.25rem;
  position: relative;
}

.search__form label:has(input[type="radio"])::before {
  content: "";
  display: inline-block;
  background: #fff;
  border: 0.125rem solid var(--Main);
  border-radius: 50%;
  width: 1.125rem;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 1.125rem;
  transform: translateY(-50%);
}

.search__form label:has(input[type="radio"])::after {
  content: "";
  display: inline-block;
  background: var(--Accent);
  border-radius: 50%;
  width: 10px;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 1.6875rem;
  transform: translate(-50%, -50%);
  opacity: 0;
}

.search__form label:has(input[type="checkbox"])::before {
  content: "";
  display: inline-block;
  background: #fff;
  border: 0.125rem solid var(--Main);
  border-radius: 0.125rem;
  width: 1rem;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 1.125rem;
  transform: translateY(-50%);
}

.search__form label:has(input[type="checkbox"])::after {
  content: "";
  display: inline-block;
  border-left: 0.125rem solid #fff;
  border-bottom: 0.125rem solid #fff;
  width: 0.5625rem;
  height: 0.3125rem;
  position: absolute;
  top: 49%;
  left: 1.625rem;
  transform: translate(-50%, -50%) rotate(-50deg);
  opacity: 0;
}

.search__form input[type="radio"],
.search__form input[type="checkbox"] {
  display: none;
}

.search__form label:has(input[type="radio"]:checked),
.search__form label:has(input[type="checkbox"]:checked) {
  background: #FEE002;
}

.search__form label:has(input[type="radio"]:checked)::before {
  border: 0.125rem solid var(--Accent);
}

.search__form label:has(input[type="radio"]:checked)::after,
.search__form label:has(input[type="checkbox"]:checked)::after {
  opacity: 1;
}

.search__form label:has(input[type="radio"]:checked)::before {
  border: 0.125rem solid var(--Accent);
}

.search__form label:has(input[type="checkbox"]:checked)::before {
  background: var(--Accent);
  border: 0.125rem solid var(--Accent);
}

.search__form-submitBtn,
.search-result__back a {
  font-family: var(--Font_normal);
  font-weight: 700;
  font-size: 0.9375rem;
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--Accent);
  border: none;
  border-radius: 0.75rem;
  width: 13.4375rem;
  height: 3.5rem;
  margin: 2rem auto 0;
}

.search__form-submitBtn:disabled {
  opacity: 0.4;
}

.search__form-btns-errorTxt {
  font-weight: 700;
  font-size: 0.6875rem;
  text-align: center;
  color: var(--Accent);
  margin-top: 0.25rem;
}

.search__form-btns-errorTxt {
  display: none;
}

.search__form-submitBtn:disabled + .search__form-btns-errorTxt {
  display: block;
}

/* ご利用条件のご案内 */
.terms {
  background: #FFF7C0;
  padding: 2rem 0 2.5rem;
}

.terms__box {
  background: #fff;
  border-radius: 0.75rem;
  box-shadow: 0.25rem 0.25rem 0.75rem 0rem #C7C069;
  padding: 1.125rem;
  margin-top: 1rem;
}

.terms__box-ttl {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.625rem;
}

.terms__box-txt {
  font-size: 0.75rem;
  line-height: 1.125rem;
  margin-top: 0.375rem;
}

.terms__box-list {
  margin-top: 0.9375rem;
}

.terms__box-list-item {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: var(--Accent);
  display: flex;
  align-items: flex-start;
  gap: 0.3125rem;
}

.terms__box-list-item::before {
  content: "";
  display: inline-block;
  background-image: url(../img/cross.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.25rem;
  aspect-ratio: 1;
}

.terms__box-list-item:nth-of-type(n+2) {
  margin-top: 0.375rem;
}

small.terms__box-note {
  font-size: 0.625rem;
  line-height: 1rem;
  color: #676767;
  display: block;
  margin-top: 0.875rem;
}


/* ==========================================================================
フッター
=========================================================================== */
.footer {
  color: #fff;
  background: var(--Main);
  padding: 2rem 0 1.125rem;
}

.footer__txt {
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 1.125rem;
}

.footer__nav {
  margin-top: 1.5rem;
}

.footer__nav .menu {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer__nav .menu li::before {
  content: "|";
  margin: 0 0.5em;
}

.footer__nav .menu li:last-of-type::after {
  content: "|";
  margin: 0 0.5em;
}

.footer__nav .menu li a {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.875rem;
  text-decoration: none;
  color: #fff;
}

.footer__copyright {
  text-align: center;
}

.footer__copyright small {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.875rem;
  color: #fff;
}


/* ==========================================================================
検索結果
=========================================================================== */
.breadcrumbs {
  font-size: 0.75rem;
  padding: 1.125rem 0;
}

.breadcrumbs__inner {
  overflow-x: auto;
  padding: 0 1.125rem;
}

.breadcrumbs__list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.breadcrumbs__list li:nth-of-type(n+2)::before {
  content: ">";
  display: inline-block;
  margin: 0 0.25rem;
}

.breadcrumbs a {
  display: inline-flex;
  align-items: center;
  gap: 0.25rem;
}

.breadcrumbs a img {
  width: 0.9375rem;
}

.search-result__ttl {
  text-align: center;
}

.search-result__ttl span {
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 1;
  background: linear-gradient(transparent 87%, var(--Accent) 87%);
}

.search-result__conditions {
  position: relative;
}

.search-result__conditions-box {
  border-radius: 1rem;
  box-shadow: 0.25rem 0.25rem 0.75rem 0rem rgba(0, 69, 160, 0.5);
  margin-top: 1rem;
  position: relative;
}

.search-result__conditions-box-ttl {
  font-weight: 700;
  font-size: 0.875rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  background: var(--Main);
  border-radius: 1rem 1rem 0 0;
  height: 2.5rem;
  padding: 0 1rem;
}

.search-result__conditions-box-content {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
  background: #fff;
  border-radius: 0 0 1rem 1rem;
  padding: 1rem;
}

.search-result__conditions-box-list {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.25rem;
}

.search-result__conditions-box-list dt {
  font-weight: 700;
  font-size: 0.6875rem;
}

.search-result__conditions-box-list dd {
  font-weight: 500;
  font-size: 0.6875rem;
}

.search-result__conditions-pr {
  font-weight: 700;
  font-size: 0.75rem;
  color: var(--grey);
  margin-top: 0.5rem;
  position: absolute;
  right: 4.80vw;
}

.search-result__content {
  margin-top: 2rem;
}

.search-result__back {
  padding: 1.5rem;
}

.search-result__back a {
  margin: 0 auto;
}


/* ==========================================================================
コラム
=========================================================================== */
.column {
  font-size: 0.9375rem;
  line-height: 1.8;
  padding-bottom: 3rem;
}

.column p {
  margin-top: 1.25rem;
}

.column p + p {
  margin-top: calc(1em * 1.8);
}

.column h1 {
  font-weight: 900;
  font-size: 1.625rem;
  line-height: 1.5;
  color: var(--Main);
  border-bottom: 0.125rem solid var(--Main);
  padding: 0.25rem 0;
  margin-top: 2.5rem;
}

.column h2 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5;
  color: #fff;
  background: var(--Main);
  padding: 0.375rem 1rem;
  margin-top: 2.5rem;
}

.column h3 {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5;
  border-bottom: 0.125rem solid #CBCBCB;
  padding-bottom: 0.25rem;
  margin-top: 1.5rem;
}

.column .table {
  margin-top: 1.25rem;
}

.column .table thead th,
.column .table tbody th,
.column .table td {
  font-size: 0.75rem;
  line-height: 1.5;
  border-top: 1px solid #C4C4C4;
  border-left: 1px solid #C4C4C4;
  padding: 8px;
}

.column .table th:last-child,
.column .table td:last-child {
  border-right: 1px solid #C4C4C4;
}

.column .table tr:last-of-type th,
.column .table tr:last-of-type td {
  border-bottom: 1px solid #C4C4C4;
}

.column .table th {
  font-weight: 700;
  text-align: center;
  color: var(--Text);
  background: #eee;
}

.column .table thead th {
  border-bottom: none!important;
}

.column .table td {
  text-align: left;
}

.column .tableScroll {
  overflow-x: auto;
}

.column .tableScroll > .table {
  min-width: 31.25rem;
}

.column ul {
  margin-top: 0.625rem;
}

.column ul li {
  list-style-type: disc;
  margin-left: 1em;
}

.column ul li:nth-of-type(n+2) {
  margin-top: 0.25rem;
}